# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.4
type: common
authorName: 'X-Cart team'
moduleName: 'Amazon Integration'
description: "Expand your online store's reach with the Amazon and X-Cart integration. List your products on Amazon, sync your product data and inventory levels, and sell on both channels while managing your orders from the X-Cart Dashboard. Available for the automotive aftermarket retailers."
minorRequiredCoreVersion: 1
incompatibleWith: {  }
dependsOn: {  }
showSettingsForm: true
canDisable: true
autoloader:
  - vendor/autoload.php
